Can you please tell me which version of the Apache license applies to the ant-contrib application?  The text file with the download included a copy of Apache license v1, however, your website used to link with a copy of the Apache license v2.  I just checked again today, and the link to the Apache license on the ant-contrib site appears to end in an error message.

Thanks.
--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
This is a PRIVATE message. If you are not the intended recipient, please delete without copying and kindly advise us by e-mail of the mistake in delivery. NOTE: Regardless of content, this e-mail shall not operate to bind CSC to any order or other contract unless pursuant to explicit written agreement or government initiative expressly permitting the use of e-mail for such purpose.
--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------